@charset "UTF-8";

ul.tabNav {
	zoom: 1;
	border-bottom: 3px solid #b30f23;
	margin: 0 auto;
	padding: 0;
}
ul.tabNav:after { content:"."; display: block; height:0px; clear:both; line-height:0; visibility:hidden; }
ul.tabNav li {
	float: left;
	margin-right:1px;
}
.tabNav li a{
	display:block;
	padding:2px 20px;
	background-color:#d98290;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	behavior: url(PIE.htc);
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
.tabNav li a:hover{
	background-color:#b30f23;
}
.tabNav li a.active{
	background-color:#b30f23;
}